package cn.yyxx.eyuangame.core.internal

import android.content.Context

/**
 * @author #Suyghur.
 * Created on 2021/06/17
 */
interface IEventObserver {

    fun onInitialize(context: Context)

    fun onLogin(context: Context)

    fun onRegister(context: Context)

    fun onBillingFinish(context: Context)

}